<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="be30f3ebf0cd21fbda3ee4c3b49ab461">
  <dict>
    <!--2022-05-24 10:49:35.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2022-05-24 10:49:35.000-->
    <int key="num_match">9</int>
    <!--2022-05-24 10:49:35.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2022-05-24 10:49:35.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2022-05-24 10:49:35.000-->
    <string key="virtualnet_operatorname">YOU Mobile</string>
  </dict>
</config>
